<h1>SNAP 2.3 - Reflexiones</h1>

<h3>Parte 1</h3>

<p>Reflexiona sobre lo que aprendiste a lo largo del capítulo y responde lo siguiente:</p>

<ul>
    <li>¿Cuáles son tres cosas que aprendiste?</li>
    <li>¿Cuáles son dos cosas que usarás?</li>
    <li>¿Tienes alguna pregunta?</li>
</ul>

<h3>Parte 2</h3>

<p>Lee lo que compartieron los demás y envía una respuesta a otro participante cuyos comentarios consideres particularmente interesantes, importantes o relevantes para tu trabajo.</p>